
#botones {
    position: relative;
    top: 20px;
    text-align: center;
}

.botonesCursos {
    text-align: right;
}

#file{
    width: 200px;
}

table>thead{
    background-color:grey;
}


#fluide{
    float: right;
    top: 0%;
    width: 70%;
}



#p{
    clear: right;
    position: absolute;
    background-color: #aacfd9;
    border-radius: 10px;
    max-width: 500px;
    left: 0.7%;
    top : 15.5%;
    display: block;
    position: absolute;
    overflow: auto;
}

p{
    margin-right: 0%;
    display: inline;
}

#titre{
    font-weight: 700;
}

.row#recurso{
    background-color: rgb(226, 237, 250);
    
}
